04_fix_sip4.10.dpatch by  <gudjon@gudjon.org>
--- a/sip/Qwt3D_Qt4_Module.sip
+++ b/sip/Qwt3D_Qt4_Module.sip
@@ -35,20 +35,20 @@
 %Import QtOpenGL/QtOpenGLmod.sip
 
 // typedef unsigned int    GLenum;
-typedef unsigned char   GLboolean;
-typedef unsigned int    GLbitfield;
+//typedef unsigned char   GLboolean;
+//typedef unsigned int    GLbitfield;
 typedef void            GLvoid;
-typedef /*signed*/ char GLbyte;         /* 1-byte signed */
-typedef short           GLshort;        /* 2-byte signed */
+//typedef /*signed*/ char GLbyte;         /* 1-byte signed */
+//typedef short           GLshort;        /* 2-byte signed */
 // typedef int             GLint;          /* 4-byte signed */
-typedef unsigned char   GLubyte;        /* 1-byte unsigned */
-typedef unsigned short  GLushort;       /* 2-byte unsigned */
+//typedef unsigned char   GLubyte;        /* 1-byte unsigned */
+//typedef unsigned short  GLushort;       /* 2-byte unsigned */
 // typedef unsigned int    GLuint;         /* 4-byte unsigned */
-typedef int             GLsizei;        /* 4-byte signed */
-typedef float           GLfloat;        /* single precision float */
-typedef float           GLclampf;       /* single precision float in [0,1] */
-typedef double          GLdouble;       /* double precision float */
-typedef double          GLclampd;       /* double precision float in [0,1] */
+//typedef int             GLsizei;        /* 4-byte signed */
+//typedef float           GLfloat;        /* single precision float */
+//typedef float           GLclampf;       /* single precision float in [0,1] */
+//typedef double          GLdouble;       /* double precision float */
+//typedef double          GLclampd;       /* double precision float in [0,1] */
 
 %Include qwt3dmod.sip
 
